<ART ID="00417" PID="0701" JID="272" BPAGE="31" EPAGE="66" PII="S2010194512004175" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INTRODUCTION TO LOCAL BLACK HOLE HORIZONS IN THE 3+1 APPROACH TO GENERAL RELATIVITY</MTI>
<RTI>Local Black Hole Horizons in the 3+1 Approach to General Relativity</RTI>
<INFO>This review was originally published in <IT>Int. J. Mod. Phys. D</IT> <B>20</B> (2011) 2169&#x2013;2204.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOS&#x00C9; LUIS</FNM>
<SNM>JARAMILLO</SNM>
<EAD>Jose-Luis.Jaramillo@aei.mpg.de</EAD>
<X-REF REFID="S2010194512004175AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004175AF001">Max-Planck-Institut f&#x00FC;r Gravitationsphysik, Albert Einstein Institut, Am M&#x00FC;hlenberg 1, Golm D-14476, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We present an introduction to dynamical trapping horizons as quasi-local models for black hole horizons, from the perspective of an Initial Value Problem approach to the construction of generic black hole spacetimes. We focus on the geometric and structural properties of these horizons aiming, as a main application, at the numerical evolution and analysis of black hole spacetimes in astrophysical scenarios. In this setting, we discuss their dual role as an <IT>a priori</IT> ingredient in certain formulations of Einstein equations and as an <IT>a posteriori</IT> tool for the diagnosis of dynamical black hole spacetimes. Complementary to the first-principles discussion of quasi-local horizon physics, we place an emphasis on the <IT>rigidity</IT> properties of these hypersurfaces and their role as privileged geometric probes into near-horizon strong-field spacetime dynamics.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>quasi-local horizons</KWD>
<KWD>Initial Value Problem</KWD>
</KWDG>
</FRONT>
</ART>
