<ART ID="00420" PID="0701" JID="272" BPAGE="116" EPAGE="147" PII="S2010194512004205" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANATOMY OF EINSTEIN'S THEORY:</MTI>
<STI>ABELIAN DECOMPOSITION OF GENERAL RELATIVITY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. M.</FNM>
<SNM>CHO</SNM>
<EAD>ymcho@unist.ac.kr</EAD>
<X-REF REFID="S2010194512004205AF001"></X-REF>
<X-REF REFID="S2010194512004205AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004205AF001">School of Electrical and Computer Engineering, Ulsan National University of Science and Technology, Ulsan 689-798, <CNY>Korea</CNY></AFF>
<AFF ID="S2010194512004205AF002">School of Physics and Astronomy, Seoul National University, Seoul 151-742, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Treating Einstein's theory as a gauge theory of Lorentz group, we decompose the gravitational connection (the gauge potential of Lorentz group) <B>&#x0393;</B><INF>&#x03BC;</INF> into the restricted connection of the maximal Abelian subgroup of Lorentz group and the valence connection which transforms covariantly under Lorentz gauge transformation. With this decomposition we show that the Einstein's theory can be decomposed into the restricted part made of the restricted connection which has the full Lorentz gauge invariance and the valence part made of the valence connection which plays the role of gravitational source of the restricted gravity. We show that there are two different Abelian decomposition of Einstein's theory, the light-like (or null) decomposition and the non light-like (or non-null) decomposition. In this decomposition the role of the metric <F>g<INF>&#x03BC;&#x03BD;</INF></F> is replaced by a four-index metric tensor <B>g</B><INF>&#x03BC;&#x03BD;</INF> which transforms covariantly under the Lorentz group, and the metric-compatibility condition <F>&#x2207;<INF>&#x03B1;</INF>g<INF>&#x03BC;&#x03BD;</INF> = 0</F> of the connection is replaced by the gauge and generally covariant condition <F><TEX ID="S2010194512004205M001">${\mathscr D}_\mu {\bf g}^{\mu\nu}=0$</TEX></F>. The decomposition shows the existence of a restricted theory of gravitation which has the full general invariance but is much simpler and has less physical degrees of freedom than Einstein's theory. Moreover, it tells that the restricted gravity can be written as an Abelian gauge theory, which implies that the graviton can be described by a massless spin-one field.</P>
</ABST>
<KWDG>
<KWD>Abelian decomposition of Einstein's theory</KWD>
<KWD>restricted gravity</KWD>
<KWD>Abelian dominance in Einstein's theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.-q</KWD>
<KWD>04.20.Cv</KWD>
<KWD>04.20.Fy</KWD>
</KWDG>
</FRONT>
</ART>
