<ART ID="00421" PID="0701" JID="272" BPAGE="148" EPAGE="157" PII="S2010194512004217" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL INVESTIGATION OF FIVE-DIMENSIONAL GRAVITATIONAL COLLAPSES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HISA-AKI</FNM>
<SNM>SHINKAI</SNM>
<EAD>shinkai@is.oit.ac.jp</EAD>
<X-REF REFID="S2010194512004217AF001"></X-REF>
<X-REF REFID="S2010194512004217AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004217AF001">Faculty of Information Science and Technology, Osaka Institute of Technology, 1-79-1 Kitayama, Hirakata, Osaka 573-0196, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194512004217AF002">Computational Astrophysics Laboratory, Institute of Physical &#x0026; Chemical Research (RIKEN), Hirosawa, Wako, Saitama 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YUTA</FNM>
<SNM>YAMADA</SNM>
<EAD>yamada@is.oit.ac.jp</EAD>
<X-REF REFID="S2010194512004217AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004217AF003">Faculty of Information Science and Technology, Osaka Institute of Technology, 1-79-1 Kitayama, Hirakata, Osaka 573-0196, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We introduce our numerical studies of gravitational collapses in five-dimensional (5D) space-time, with a purpose of studying the cosmic censorship hypothesis and the hoop conjecture. The first model is the collapse of spindle matter which was performed by Shapiro and Teukolsky (1991) who announced an appearance of a naked singularity in 4D. Comparing with 4D cases, we found that 5D collapses proceed more rapidly, the final configurations tend to be spherical, and apparent horizon (AH) forms in wider parameter ranges. We also observed positive evidence for formation of a naked singularity in highly spindle cases as well. The second model is the formation of black-ring in 5D. Our code does not include angular momentum, but the model would be helpful for basic understandings. We constructed an initial data sequence with ring-shaped matter, and observed the topology of AHs, if formed. We found a critical ring radius for ring-shaped AH, and it suggests a dynamical transition of AH topology from ring-shaped to spherical. We demonstrate such an example in time evolution.</P>
</ABST>
<KWDG>
<KWD>General Relativity</KWD>
<KWD>Higher Dimensions</KWD>
<KWD>Black Holes</KWD>
<KWD>Numerical Relativity</KWD>
<KWD>Singularities</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Dw</KWD>
<KWD>04.20.Ex</KWD>
<KWD>04.25.dc</KWD>
<KWD>04.50.Gh</KWD>
</KWDG>
</FRONT>
</ART>
