<ART ID="00422" PID="0701" JID="272" BPAGE="158" EPAGE="164" PII="S2010194512004229" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CAN TORSION BE TREATED AS JUST ANOTHER TENSOR FIELD?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES M.</FNM>
<SNM>NESTER</SNM>
<EAD>nester@phy.ncu.edu.tw</EAD>
<X-REF REFID="S2010194512004229AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004229AF001">Department of Physics, Graduate Institute of Astronomy, and Center for Mathematics and Theoretical Physics, National Central University, Chungli, 320, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>CHIH-HUNG</FNM>
<SNM>WANG</SNM>
<EAD>chwang@phy.ncu.edu.tw</EAD>
<X-REF REFID="S2010194512004229AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004229AF002">Department of Physics, Tamkang University, Tamsui, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>Many alternative gravity theories use an independent connection which leads to torsion in addition to curvature. Some have argued that there is no physical need to use such connections, that one can always use the Levi-Civita connection and just treat torsion as another tensor field. We explore this issue here in the context of the Poincar&#x00E9; Gauge theory of gravity, which is usually formulated in terms of an affine connection for a Riemann-Cartan geometry (torsion and curvature). We compare the equations obtained by taking as the independent dynamical variables: (i) the orthonormal coframe and the connection and (ii) the orthonormal coframe and the torsion (contortion), and we also consider the coupling to a source. From this analysis we conclude that, at least for this class of theories, torsion should not be considered as just another tensor field.</P>
</ABST>
<KWDG>
<KWD>Torsion</KWD>
<KWD>Poincar&#x00E9; Gauge theory of gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Cv</KWD>
<KWD>04.20.Fy</KWD>
<KWD>04.50.Kd</KWD>
<KWD>11.15.-q</KWD>
</KWDG>
</FRONT>
</ART>
